
PAMP - Bug #352

No Search button is displayed in (استعلام عن الشكاوى العمالية) screen.

04/04/2017 01:18 PM - Osama Zgool

Status: Closed Start date: 04/04/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No Search button is displayed in (استعلام

.screen (عن الشكاوى العمالية

Severity: Major Environment: QA

Category: Portal and Counter Transaction Number:  

Sub-Category: (استعلام عن الشكاوى العمالية) Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: A search button should be displayed in

(استعلام عن الشكاوى العمالية)

screen.

Test Case ID:  

Description

The user can not search in (استعلام عن الشكاوى العمالية).

Steps to Reproduce:

1. Login with Portal user.

2. Navigate to (استعلام عن الشكاوى العمالية) screen.

3. Observe the result.

Please find the attached snapshot for more information.

History

#1 - 04/05/2017 10:55 AM - Mohammad Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#2 - 05/04/2017 04:21 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue is fixed.

QA retest Passed.

Search button displayed in (استعلام عن الشكاوى العمالية) screen.

Issue Closed.
